import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DropdownlistSkillsComponent } from './dropdownlist-skills.component';

describe('DropdownlistSkillsComponent', () => {
  let component: DropdownlistSkillsComponent;
  let fixture: ComponentFixture<DropdownlistSkillsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ DropdownlistSkillsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DropdownlistSkillsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
